.body.iframe {overflow-x:hidden;background-color:#fff;}

html.touch,html.touch body{
    -webkit-overflow-scrolling : touch;
    overflow: auto;
    height: 100%;
}

.docked-nav-cont nav  {display:none;}
/* SITE MAP START */

#sitemap ul{
	padding:0;
	text-transform:uppercase;
	width:100%;
}

#sitemap ul.two-column{
	-moz-columns: 2;
	-webkit-columns: 2;
	columns: 2;
}

#sitemap ul li{
	display:block;
}

#sitemap ul li a{
	color:#4e4e4e;
	display:block;
	font-weight:bold;
	padding:0.5em 0;
	text-transform:uppercase;
	width:100%;
}

/* SITE MAP END */


/* FAQ START */

#faq ul.faq-jump-list{
	padding:0;
	text-transform:uppercase;
	width:100%;
}

#faq ul.faq-jump-list li{
	border-bottom:1px dashed #c1c1c1;
	display:block;
}

#faq ul.faq-jump-list li a{
	color:#c3002f;
	display:block;
	font-weight:bold;
	padding:0.5em 0;
	width:100%;
}

#faq ul.faq-jump-list li:first-child{
	border-top:1px dashed #c1c1c1;
}

#faq a.back-to-top{
	color:#4c4c4c;
	display:block;
	margin:4em 0 4em 0;
	font-size:0.75em;
	font-weight:bold;
	text-decoration:none;
}

#faq a.back-to-top:hover{
	text-decoration:underline;
}

#faq a.back-to-top::after{
	color:#c3002f;
	content: "\e67c";
	font-family: icon-Nissan-Global;
	margin-left:0.5em;
	padding-top:1px;
	position:absolute;
}

.faq-contact-page{
	border-bottom:1px dashed #c1c1c1;
	border-top:1px dashed #c1c1c1;
	color:#333333;
	font-weight:bold;
	margin:0 1em;
	padding-bottom:1em;
	text-align:center;
}

/* FAQ END */

/* ACCESSORIES START */

.accessory-container {
	/* 270 x 180 */
	/*border:1px solid blue;*/
	display:block;
	height:280px;
	overflow:hidden;
	margin-bottom:20px;
	position:relative;
	text-decoration:none;
}
.accessory-container.comp-acc
{
	border:7px solid red;
}

.accessory-container  span{
	display:block;
}

.accessory-container .media{
	/*border: 1px solid red;*/
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 0;
	height: 0;
}
.accessory-container .media img{
	/*border:1px solid yellow;*/
	display:block;
	width:100%;
}

.accessory-container span.out .media .opacity{
	display:none;
}

.accessory-container span.over .media .opacity{
	background-color:rgba(102, 102, 102, 0.4);
	display:block;
	height:96px;
	position:absolute;
	top:0;
	width:100%;
}

.accessory-container span.over .media .opacity .cta{
	background: #c3002f none repeat scroll 0% 0%;
	color: #ffffff;
	display: inline-block;
	filter:alpha(opacity=100);
	font-family: "Nissan Bold",Verdana,Arial,sans-serif;
	font-size: 1em;
	font-weight:bold;
	line-height:1;
	margin: 25px 13% 0;
	opacity:1;
	padding: 1.07143em 3.21429em 1.07143em 1.42857em;
	position:relative;
	text-transform: uppercase;
	width: 74%;
}

.accessory-container span.over .media .opacity .cta--side-by-side {
	margin: 25px 3% 0;
	width: 43%;
}

.accessory-container span.over .media .opacity.competition .Quick {
	margin: 20px 3% 0;
	width: 33%;
}
.accessory-container span.over .media .opacity.competition .comp {
	margin: 20px 3% 0;
	width: 53%;
}
.accessory-container span.over .media .cta:hover{
	background-color:#920023;
	text-decoration:underline;
}

.accessory-container span.over .media .cta::after{
	font-size: 1em;
	right: 1.07143em;
	content: "\e634";
	color: #FFF;
	font-size: 0.785714rem;
	position: absolute;
	right: 0.636364em;
	top: 50%;
	margin-top: -0.5em;
	overflow: hidden;
	font-family: icon-Nissan-Global;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
}


.accessory-container span .media {
	height:100%;
	position:absolute;
}

.accessory-container span.out .media{
	height:auto;
	min-height:205px;
	overflow: auto;
	position:relative;
}

.accessory-container span.over .media{
	height:96px;
	min-height:0;
	overflow:hidden;
	position:relative;
}

.accessory-container span.over .media img{
	top:0;
}

.accessory-container .details{
	background-color:#eeeeee;
	position:absolute;
	top:180px;
	left:0;
	/*border: 1px solid green;

	/*margin-bottom:1em;*/
	padding:0.5em;
	margin-top:0;
	width:100%;
	height:100%;
}

.accessory-container span.over .details{
	top:96px;
}

.accessory-container .details h3{
	color:#c3002e;
	font-size:1em;
	line-height:1.1em;
	margin-bottom:0.3em;
	margin-top:0;
	text-transform:none;
}

.accessory-container .details .model-name{
	color:#343434;
	float:left;
	font-size:0.857em;
	text-transform:uppercase;
}

.accessory-container .details .accessory-price{
	color:#343434;
	font-size:1.575em;
	line-height:1em;
}

.accessory-container .details .accessory-fitted{
	font-size:0.857em;
	line-height:1em;
}

.accessory-container .details  .description{
	border-top:#b4b4b4 dotted 1px;
	clear:both;
	color:#343434;
	visibility:hidden;
	/*font-size:0.857em;*/
	font-size:0.7em;
	margin-top:4em;
	padding-top:0.5em;
}

.accessory-container .over .details  .description{
	visibility:visible;
}

#frm-search-keywords{
	font-weight:bold;
	display:inline-block;
	width:32%;
	float:left;
	height:2.6em;
	margin-bottom:0.5em;
}
.top_model_span
{
	    margin-left: 15px;
}
#frm-search-keywords:focus{
	color:#000000;
}

.accessories-back {
	float:right;
}

.accessories-back p{
	font-size:1em;
}

.accessories-back p a{
	color:#333333;
	display: inline-block;
	font-weight:bold;
	padding-right: 1.2em;
	position: relative;
	text-decoration:none;
	text-transform:uppercase;
}

.accessories-back p a:hover{
	color:#c3002f;
	text-decoration: underline;
}

.accessories-back p a::after{
	color: #c3002f;
	content: "\e634";
	display: inline-block;
	font-family: icon-Nissan-Global;
	font-size: 1rem;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 1;
	margin-top: -0.47619em;
	overflow: hidden;
	position: absolute;
	right: 0px;
	text-align: right;
	text-transform: none;
	top: 50%;
}

.accessory-search-bar{
	background-color:#eeeeee;
	padding:1em 0.5em;
}

.accessory-search-bar .inner-container{
	padding:0.5em 0;
}

.accessory-search-bar .inner-container .custom-selectbox{
	float:left;
	margin-bottom:0.5em;
	margin-right: 15px;
}

.accessory-search-bar .button-container{
	float:left;
}

.accessory-search-bar .submit-form{
	background:none;
	margin:0;
	padding:0;
	text-align:left;
}

.accessory-search-bar label{
	display:none;
}

.accessory-search-bar select{
	font-weight:bold;
	font-size: 1em;
}

.accessory-results-returned{
	font-weight:bold;
	text-transform:uppercase;
}

.accessory-sort-order-container{
	float:right;
}

.accessory-sort-order-container label{
	display:none;
}

.accessory-sort-order-container select{
	font-weight:bold;
}
.accessory-sort-order-container .custom-selectbox .selectedValue, .accessory-sort-order-container .custom-selectbox>select:focus+.selectedValue {
	border:0 none;
	border-radius:0;
	box-shadow:none;
}

.af-pagination > div {
	text-align:center;

}
.af-pagination  li {
	list-style-type:none;
	display:inline;
}
.c_035.af-load-more .load-more {
	opacity:1;
}
.accessory-merch-ctas{
	margin-top:50px;
	padding-bottom:2em;
}

.accessory-merch-ctas .col-12{
	border-top:1px dashed #c1c1c1;
}

.accessory-merch-ctas .c_071 .actions.right{
	float:right;
}


.accessory-merch-ctas .c_001{
	max-width:100%;
}

.accessory-form img.border{
	border:1px solid #c1c1c1;
}

.accessory-form .accessory-name{
	color:#c20a31;
	font-weight:bold;
}

.accessory-form .accessory-model{
	display:block;
	text-transform:uppercase;
}

.accessory-form .accessory-price{
	color:#343434;
	font-size:2.2em;
	font-weight:bold;
	line-height:0.5em
}

.accessory-form .accessory-fitted{
	display:block;
}

.accessory-form .form-steps ul{
	text-align:center;
	padding-left:15px;
	margin-left:0;
	list-style:none;
}
.accessory-form .form-steps .acc-step{display:block;text-align:center;font-weight:bold;}
.accessory-form .form-steps li > span{
	border-bottom:10px solid #d4d4d4;
	color:#c1c1c1;
	display:block;
	font-weight:bold;
	width:31%;
	margin:0 1%;
	text-align:center;
}
.accessory-form .form-steps li > span span {display:none;;}
.accessory-form .form-steps li.selected > span{
	border-bottom:10px solid #b6092d;
	color:#343434;
	display:block;
	font-weight:bold;
}

.accessory-form .form-steps li.complete > span{
	border-bottom:10px solid #b6092d;
	color:#c1c1c1;
	display:block;
	font-weight:bold;
}

.accessory-form .formHolder  h3{
	margin-bottom:0;
}

.accessory-form .formHolder .errorCont li.validateHidden{
	display:none;
}

.accessory-form .acc-actions {margin:15px 15px 0 0;}
.accessory-form .acc-actions > div {float:left;}
.accessory-form .acc-actions .c_019 {float:right;}

.accessory-form  button.submit-form-button{
	margin:0 0 0 15px;
}

.accessory-form .formHolder  .mapWrapperAccess #dl_google_map_access{
	height:450px;
}

.accessory-form .formHolder  .mapWrapperAccess #dl_results_list .dl_result{
	margin:1em;
}

.accessory-form .formHolder  .mapWrapperAccess #dl_results_list .dl_r_col1{
	margin-left:2em;
}

.accessory-form .formHolder  .mapWrapperAccess #dl_results_list .dl_select_radio{
	margin-right:1em;
}

.accessory-form .formHolder  .mapWrapperAccess #dl_results_intro{
	color:#c20a31;
	font-size:1.3em;
	font-weight:bold;
}

.c_019 .form-group .custom-selectbox select{
	height: 3.3em;
	padding-left: 10px;
	padding-right: 10px;
}

.form-modal {
	position:fixed;
	border: 0 none;
	padding:0;
	border-radius:0;
	background:#fff none;
}
.form-modal .ui-dialog-content {
	padding:0;
	overflow:hidden;
}

.form-modal .ui-widget-header{
	background:transparent none;
	border:0 none;
	box-shadow: 0 5px 3px -3px #c1c1c1;
	min-height:44px;
	padding:0;
	border-radius:0;
	margin-bottom:5px;
}

.form-modal .ui-widget-content{
	background:#fff;
}

.form-modal .ui-widget-header .ui-icon {
	background:#fff none;
	display:none;
}
.form-modal .ui-dialog-titlebar-close {
	min-height:44px;
	min-width:44px;
	top:10px;
	right:0;
}
.form-modal .ui-dialog-titlebar-close::before {
	color:#c20b32;
	content:"\e609";
	cursor:pointer;
	display:block;
	font-family:icon-Nissan-Global;
	font-size: 1.1em;
	line-height:2.6em;
	text-align:center;
}

.form-modal .ui-dialog-titlebar .ui-state-hover {border:0 none;background:none;}

.brochures-top-instruction{
	border-bottom:1px dashed #c1c1c1;
	border-top:1px dashed #c1c1c1;
	color:#c20a31;
	text-align:center;
	text-transform:uppercase;
	line-height:3em;
	font-size:1.286em;
	background-color:#F0F0F0;
	font-family:"Nissan Bold",Verdana,Arial,sans-serif;
}

.brochures-bottom-bar{
	background-color:#4c4c4c;
	color:#ffffff;
	margin-top:2em;
	padding:1em;
	text-transform:uppercase;
}
.brochures-bottom-bar.enabled{
	position:fixed;
	bottom:0;
	width:100%;
	z-index:100;
	max-width:1500px;
}

.brochures-bottom-bar .brochures-selected{
	display:block;
	float:left;
	font-weight:bold;
}

.brochures-bottom-bar .submit-form{
	clear:none;
	display:block;
	float:right;
}

.brochures-bottom-bar .submit-form-button{
	margin:0;
	min-width:5em;
}

.brochure-selected .media{
	text-align:center;
}

.brochure-selected span{
	color:#c20a31;
	display:block;
	font-weight:bold;
	text-align:center;
}

.brochure-selected span.category{
	color:#333333;
	font-weight:normal;
	text-transform:uppercase;
}

/* ACCESSORIES MEDIA QUERIES */
@media screen and (max-width: 1100px) and (min-width: 36.3125em) {
	.accessory-search-bar .inner-container .custom-selectbox,
	.accessory-search-bar .inner-container #frm-search-keywords
	{
		margin-right: 0;
		margin-left: 0;
		float: none;
		width: 100%;
		max-width: 90%;
	}
}

@media screen and (max-width: 36.3125em) {
	.accessory-search-bar .inner-container .custom-selectbox,
	.accessory-search-bar .inner-container #frm-search-keywords
	{
		margin-right: 0;
		margin-left: 0;
		float: none;
		width: 100%;
		max-width: 100%;
	}
}


/* ACCESSORIES END */

.c_071.reverse .actions li{
	width:100%;
}

.c_071.reverse .actions li:first-child .cta{
	background-color:#eeeeee;
	color:#343434;
	width:100%;
}

.c_071.reverse .actions li:first-child .cta::after{
	color:#c3002f;
}

.c_071.reverse-mirror .actions li{
	width:100%;
}

.c_071.reverse-mirror .actions li:first-child .cta{
	background-color:#eeeeee;
	color:#343434;
	width:100%;
}

.c_071.reverse-mirror .actions li:first-child .cta::after{
	content:none;
}

.c_071.reverse-mirror .actions li:first-child .cta::before{
	color:#c3002f;
	content:"\e622";
	font-family:icon-Nissan-Global;
	left:1.5em;
}


#header-nissan{
	height:51px;
}

/* HERO BANNER START */

.banner-container{

	position:relative;
	width:100%;
}
.banner-text .c_071 ul.actions li a.cta[href^=tel] {
	font-size:1.143em;
	padding-top:1em;
	padding-bottom:1em;
}

.banner-container.large{
	height:auto;
}

.banner-container.accessories{
	background-color:#f0f0f0;
	height:auto;
	margin-bottom:1em;
}

.banner-container.accessories .cta{margin-bottom:15px;}

.banner-container.accessories .c_071{
	clear:both;
	margin:0.7em 1em 0 1em;
}

.banner-container.accessories h1{
	color:#333333;
	float:left;
	font-size:1em; /*14px*/
	margin:1em 2em;
}

.mobile-banner-footer .hidemobile{
	display:block;
}

.hidemobile{
	display:none;
}
.ltie9 	.banner-container.hidemobile{
	display:block;
}
.ltie9 .mobile-banner-footer .hidemobile {display:none;}
.banner-container img{
	max-width:auto;
	position:relative;
	z-index:-1;
}

.ltie9 .banner-container {height:352px;}
.ltie9 .banner-container.large {height:501px;}
.ltie9 .banner-container img {position:absolute;}
.ltie9 .banner-container.accessories{
	height:auto;
}
.ltie9 .banner-container.accessories .c_071 {clear: none;
float: right;
margin: 0.7em 0px 0px;}
.banner-container.mobile-overlay img{
	/*position:absolute;*/
}

.banner-text{
	left:0;
	padding:0 1em;
	position:relative;
	text-align:left;
	width:100%;
	z-index:1;
}


.banner-text.center{
	left:0;
	text-align:center;
}

.banner-text.fullwidth{
	width:100%;
}

.banner-text h1{
	line-height:1em;
	margin: 0.4em 0px;
}

.banner-text.center .c_071{
	float:none;
	margin:0 auto;
	width: 190px;
}

.banner-text .c_071 ul.actions li{
	margin-right:0;
}

.banner-text .c_071 ul.actions li:first-child .cta {
	margin-right:0;
}


.banner-text h1 .small{
	color:#333333;
	display:block;
	font-size:0.375em;
	line-height:1em;
	text-transform:uppercase;
}

.banner-text h1 .medium{
	color:#333333;
	display:block;
	font-size:0.4em;
	line-height:1em;
	text-transform:uppercase;
}

.banner-text h1 .medium-small{
	color:#333333;
	display:block;
	font-size:0.4em;
	line-height:1em;
	text-transform:uppercase;
}

.banner-text h1 .large{
	color:#333333;
	display:block;
	font-size:0.542em; /*26px */
	line-height:1em;
	text-transform:uppercase;
}

.banner-text h1 .large-extra{
	color:#333333;
	display:block;
	font-size:0.6em;
	line-height:1em;
	text-transform:uppercase;
}
.p404 .banner-text {padding-top:1em;}
.p404 .banner-text h1 .medium{
	color:#343434;
}
.banner-text .highlight{
	color:#c11f32;
}

.disclaimer{
	color:#7c7e83;
	margin-top:2em;
}

.ltie9 .banner-text {
	left: 50%;
	padding: 0px 1em;
	text-align: right;
	width: 50%;
}
.ltie9 .banner-text.center {
	left: 0px;
	text-align: center;
}
.ltie9 .banner-text.fullwidth{
	width:100%;
}
/* HERO BANNER END */

/* BURGER NAV START */

.burger-nav{
	padding-top:20px;
}
.ltie9 .burger-nav .responsive-menu{
	position:absolute;
	width:320px;
	z-index:100;
	zoom:1;
}

.burger-nav .page-section{
	color:#333333;
	float:left;
	font-family:"Nissan Bold",Verdana,Arial,sans-serif;
	font-size:1.643em;
	font-weight:bold;
	text-transform:uppercase;
}

.burger-nav .menu-btn{
	background:#ececec;
	float:left;
	margin:0 1em 0 0;
	cursor:pointer;
}
.ltie9 .menu-btn {width:34px;height:34px;}
.burger-nav .menu-btn span::before {
	color:#c20b32;
	content:"\e64f";
	cursor:pointer;
	display:block;
	font-family:icon-Nissan-Global;
	font-size: 24px;
	line-height:1em;
	margin:5px;
	padding-bottom:0;
	text-align:center;
	zoom:1;
}
.ltie9 .burger-nav .menu-btn span {width:34px;height:34px;}
.burger-nav .menu-btn.expand{
	background:#333333;
	border-bottom:2px solid #333333;
}

.burger-nav .menu-btn.expand span::before {
	content:"";
}


.burger-nav .responsive-menu{
	display: none;
}

.burger-nav .expand {
	display: block !important;
}

.burger-nav .open-menu-link{
	cursor: pointer;
	display: none;
	font-family: icon-Nissan-Global;
	font-size: 1em;
	position: absolute;
	right:1em;
	top:15px;
}

.burger-nav ul {
	margin:0;
	padding:0;
}

.burger-nav li {
	background: #333333;
	border-bottom: #5c5c5c solid 1px;
	color:#c41b37;
	display: block;
	float: none;
	line-height: 1em;
	position: relative;
	text-align: left;
	text-transform:uppercase;
	width: 100%;
}

.burger-nav li.menu-item-has-children::before {
	color: #C3002F;
	content: "\e610";
	display: block;
	font-size: 1em;
	padding: 1em 14px;
	font-family: icon-Nissan-Global;
	float:right;
}
.burger-nav li.menu-item-has-children.active::before {content: "";}

.burger-nav li a{
	color:#ffffff;
	display:block;
	font-family:"Nissan Bold",Verdana,Arial,sans-serif;
	font-weight:bold;
	padding:1em 0 1em 2em;
	text-decoration:none;
}
.burger-nav li li a:hover, .burger-nav li li a:focus{
	text-decoration: underline;
}
.burger-nav li li a:hover {color:#fff;}
.burger-nav li li a:focus {color:#C3002F;}
.burger-nav li > ul{
	display: none;
}
.burger-nav li.active > ul{
	display: block;
}

.burger-nav li > ul li{
	background: #3c3c3c;
	border-bottom: #5c5c5c dashed 1px;
	padding-left:0;
}

.burger-nav li > ul li a::after{
	color:#7f7f7f;
	content:"\e634";
	display:inline;
	font-family: icon-Nissan-Global;
	position:absolute;
	right:1em;
}

.burger-nav li > ul li a{
	color:#c1c1c1;
	font-size:0.85em;
	padding-left: 3em;
}

.burger-nav .visible {
	display: block !important;
}

/* BURGER NAV END */

/* TOP NAV START */

.aftersales-top-nav{
	background-color:#4c4c4c;
	border-bottom:4px solid #c3002f;
	color:#c1c1c1;
}

.aftersales-top-nav ul{
	margin:0;
	padding:10px 0 10px 250px;
}

.aftersales-top-nav ul li{
	display:inline;
	padding:0 1em;
	font-size:0.93em;
	font-weight:bold;
	text-transform:uppercase;
}

.aftersales-top-nav ul li a{
	color:#c1c1c1;
	text-decoration:none;
}

.aftersales-top-nav ul li a:hover{
	text-decoration:underline;
}

.aftersales-top-nav ul li.active{
	color:#ffffff;
	padding-bottom:12px;
	position:relative;
}

.aftersales-top-nav ul li.active::after{
	border-bottom: 5px solid #C71444;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	bottom:0;
	box-sizing: content-box;
	content: "";
	font-family: Helvetica,Arial,Verdana,sans-serif;
	left:50%;
	position:absolute;
	text-align: center;
	transition: color 0.5s ease 0s;
}

/* TOP NAV END */


p.footer-disclaimer{
	color:#9e9e9e;
	font-size:0.72em;
	font-style:italic;
}

.footer-padding{
	height:100px;
}

/* FOOTER NAV START */

#aftersales-footer-nav{
	background:#4c4c4c url("../images/common/icon-footer-home.png") 1em 50% no-repeat;
	font-size:0.93em;
	padding:0.8em;
	margin:2em 0 1em;
}

#aftersales-footer-nav ul{
	margin:0;
	padding-left:2em;
}

#aftersales-footer-nav ul li{
	display:inline;
	font-family: "Nissan Light",Verdana,Arial,sans-serif;
}

#aftersales-footer-nav ul li.fst{
	background:none;
	margin:0;
	padding:0;
}

#aftersales-footer-nav ul li a{
	color:#e6e6e6;
	position: relative;
	padding-right:1.2em;
	text-decoration:none;
}

#aftersales-footer-nav ul li a:hover{
	text-decoration:underline;
}

#aftersales-footer-nav ul li a::after{
	color: #818181;
	content: "\e634";
	display: inline-block;
	font-family: icon-Nissan-Global;
	font-size: 0.8rem;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	margin-top: -0.47619em;
	overflow: hidden;
	position: absolute;
	right: 0px;
	text-align: right;
	text-transform: none;
	top: 50%;
}

#aftersales-footer-nav ul li.active span{
	color:#ffffff;
	font-family: "Nissan Bold",Verdana,Arial,sans-serif;
}

/* FOOTER NAV END */


.nopadding{
	padding:0;
}


/* LANDING PAGE START */

.aftersales-landing h2{
	font-size:1.72em;
}

.aftersales-landing h2 a{
	color:#333333;
	display: inline-block;
	padding-right: 1.2em;
	position: relative;
	text-decoration:none;
}

.aftersales-landing h2 a:hover{
	color:#c3002f;
	text-decoration: underline;
}

.aftersales-landing h2 a::after{
	color: #c3002f;
	content: "\e634";
	display: inline-block;
	font-family: icon-Nissan-Global;
	font-size: 1.4rem;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 1;
	margin-top: -0.47619em;
	overflow: hidden;
	position: absolute;
	right: 0px;
	text-align: right;
	text-transform: none;
	top: 50%;
}

.c_063-0 ul li .label{
	font-size:0.3685em;
}


/* LANDING PAGE END */

/* SERVICES PAGE START */

.aftersales-services{
	background-color:#f9f9f9;
}

.aftersales-services h3{
	font-size:1.45em;
	padding-left:1.4em;
	margin-bottom:0;
}

.aftersales-services h3 a{
	color:#333333;
	text-decoration:none;
}

.aftersales-services h3 a:hover{
	color:#c3002f;
	text-decoration: underline;
}

.aftersales-services .actions li:first-child {
	padding:2em 1em;
	width:100%;
}

.aftersales-services .actions li:first-child  .cta{
	width:100%;
}

.aftersales-services-evision{
	border:none;
}

.col-4 .aftersales-services-evision{
	border-top:11px solid #c20a31;
}

.aftersales-services-evision h3{
	color:#333333;
	font-size:1.45em; /*20px*/
	line-height:1em;
	margin:0.8em 0;
}

.aftersales-services-evision p{
	font-size:0.928em; /*13px*/
}



.aftersales-services-evision .media.video{
	/*border: 1px solid red;*/
	position: relative;
	width: 100%;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.aftersales-services-evision iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.aftersales-services-evision .media img{
	margin:2em 0;
}

/* SERVICES PAGE END */

hr.dash{
	border:0;
	border-bottom:1px dashed #c1c1c1;
}

h4.sub-heading{
	color:#343434;
	font-size:1em; /*14px*/
	margin-bottom:1em;
}

h3.sub-heading{
	/* Red small, Black large */
	border-bottom:1px dashed #c1c1c1;
	color:#333333;
	font-size:2.15em; /*30px*/
	line-height:1em;
	padding-bottom:0.6em;
}

h3.sub-heading span{
	color:#c3002f;
	display:block;
	font-size:0.6em; /*18px*/
	line-height:1em;
}

h3.sub-heading-plain{
	color:#343434;
	display:block;
	font-size:1em; /*14px*/
	font-weight:bold;
	line-height:1.1em;
}

h3.sub-heading-reverse{
	/* Black large, Red small */
	color:#333333;
	font-size:2.15em; /*30px*/
	line-height:1em;
	margin-bottom:0.5em;
	margin-top:0.5em;
}

h3.sub-heading-reverse span{
	color:#c3002f;
	display:block;
	font-size:0.47em; /*14px*/
	line-height:1.2em;
}

ul.bullet-list{
	margin-bottom:0.5em;
	margin-top:0.5em;
}

ul.bullet-list li{
	color:#c3002f;
	font-size:0.928em;/*13px*/
	margin-bottom:1em;
}

ul.bullet-list li span{
	color:#666666;
}

/* SERVICES START */

.services-search fieldset {
padding-top:0;
}

/* SERVICES END */

/* TABLES START */

/* aftersales-service-options */

thead th {font-family:"Nissan Bold",Verdana,Arial,sans-serif;}
thead th span {font-family:"Nissan Regular",Verdana,Arial,sans-serif;font-weight:normal;}

table.aftersales-service-options{
	width:100%;
}

table.aftersales-service-options th, td{
	border:1px solid #eeeeee;
	font-size:0.86em;
	font-weight:bold;
	padding:0.5em;
	text-align:center;
	width:33.33%;
}

table.aftersales-service-options td{
	color:#666666;
}

table.aftersales-service-options th{
	text-transform:uppercase;
}

table.aftersales-service-options th.red{
	border-top:6px solid #c20a31;
}

table.aftersales-service-options th.black{
	border-top:6px solid #000000;
}

table.aftersales-service-options th.blue{
	border-top:6px solid #15559a;
}

table.aftersales-service-options th span{
	color:#747474;
}

table.aftersales-service-options thead th{
	background-color:#eeeeee;
	border:1px solid #eeeeee;
	color:#c3002f;
	font-size:1.45em;
	line-height:0.8em;
	text-align:left;
}

table.aftersales-service-options thead th span{
	color:#343434;
	font-size:0.6em;
}

/* aftersales-services */

table.aftersales-services {
	width:100%;
}

table.aftersales-services .description{
	text-align:left;
}

table.aftersales-services .icon{
	background-position: 8px;
	background-repeat:no-repeat;
	height:40px;
	padding-left:55px;
	text-align:left;
	width:60%;
}

table.aftersales-services .brake-pad{
	background-image:url("../images/common/icon-brake.png");
}

table.aftersales-services .brake-pad-rear{
	background-image:url("../images/common/icon-brake-rear.png");
}

table.aftersales-services .battery{
	background-image:url("../images/common/icon-battery.png");
}

table.aftersales-services .wipers{
	background-image:url("../images/common/icon-wipers.png");
}

table.aftersales-services .bulb{
	background-image:url("../images/common/icon-bulb.png");
}

table.aftersales-services .ac{
	background-image:url("../images/common/icon-ac.png");
}

table.aftersales-services .ac-recharge{
	background-image:url("../images/common/icon-ac-recharge.png");
}

table.aftersales-services .fuel-treatment{
	background-image:url("../images/common/icon-fuel-treatment.png");
}

table.aftersales-services .pollen-filter{
	background-image:url("../images/common/icon-pollen-filter.png");
}

table.aftersales-services .air-filter{
	background-image:url("../images/common/icon-air-filter.png");
}

table.aftersales-services .brake-fluid{
	background-image:url("../images/common/icon-brake-fluid.png");
}

table.aftersales-services .spark-plugs{
	background-image:url("../images/common/icon-spark-plugs.png");
}

table.aftersales-services .spark-plugs-platinum{
	background-image:url("../images/common/icon-spark-plugs-platinum.png");
}

table.aftersales-services .fuel-filter{
	background-image:url("../images/common/icon-fuel-filter.png");
}

table.aftersales-services .coolant{
	background-image:url("../images/common/icon-coolant.png");
}

table.aftersales-services .header{
	font-size:1.45em;
	text-align:left;
}

table.aftersales-services th, td{
	border:1px solid #eeeeee;
	font-size:0.86em;
	font-weight:bold;
	text-align:center;
	width:20%;
}

table.aftersales-services td{
	color:#666666;
}

table.aftersales-services th{
	color:#343434;
}

table.aftersales-services thead{
	background-color:#eeeeee;
}
table.aftersales-services thead th{
	color:#c3002f;
}

table.aftersales-services th{
	padding:0.5em;
	text-transform:uppercase;
}
table.aftersales-services td{
	text-transform:uppercase;
	padding:0.5em;
}

.aftersales-services ul.bullet-list{
	min-height:13.214em;
}

/* aftersales-warranty */

table.aftersales-warranty {
	width:100%;
}

table.aftersales-warranty th, td{
	border:1px solid #eeeeee;
}

table.aftersales-warranty th{
	background-color:#eeeeee;
	color:#343434;
	font-size:0.85em;
	padding:0.5em;
	text-align:center;
	text-transform:uppercase;
	width:20%;
}

table.aftersales-warranty th.large{
	font-size:1.3em;
	font-weight:bold;
	text-align:left;
	width:60%;
}

table.aftersales-warranty td{
	color:#666666;
	font-size:0.85em;
	font-weight:bold;
	padding:0.5em;
	text-align:center;
	text-transform:uppercase;
	width:20%;
}

table.aftersales-warranty td.description{
	color:#c3002f;
	padding-left:1em;
	text-align:left;
	width:60%;
}

table.aftersales-warranty td.description span{
	color:#666666;
	display:block;
	font-weight:normal;
	text-transform:none;
}

/* TABLES END */

ul.collapsible-list{
	list-style-type:none;
	padding-left:0;
}
ul.collapsible-list li {
	border-bottom:1px dashed #c1c1c1;
	color:#c3002f;
	font-weight:bold;
	padding-bottom:0.5em;
	padding-top:0.5em;
	text-transform:uppercase;
}
ul.collapsible-list li p{
	color:#343434;
	font-size:0.8em;
	font-weight:normal;
	text-transform:none;
}
ul.collapsible-list li.first{
	border-top:1px dashed #c1c1c1;
}


/* ACCORDIONS START */

.collapsible-accordion h3 {
	color:#c3002f;
}

.collapsible-accordion h3.ui-state-default {
	border-bottom:1px dashed #c1c1c1;
	background:none;
	border-radius:0;
}


.collapsible-accordion h3.ui-state-default.ui-accordion-header-active {
	border-bottom:none;
}

.collapsible-accordion h3.first {
	border-top:1px dashed #c1c1c1;
}

.collapsible-accordion.tick h3 {
	background-image:url("../images/common/icon-tick.png");
	background-position: 8px;
	background-repeat:no-repeat;
	padding-left:45px;
}


.collapsible-accordion p {
	border-bottom:1px dashed #c1c1c1;
	padding-top:0!important;
}

.collapsible-accordion.tick p {
	padding-left:45px;
}

/* ACCORDIONS END */

.ui-state-active .ui-icon{
	background-image:url(../images/common/icon-arrow-up.png) !important;
}

.ui-state-default .ui-icon{
	background-image:url(../images/common/icon-arrow-down.png) !important;
}

.ui-icon-triangle-1-e,.ui-icon-triangle-1-s{
	background-position:0;
}
.ui-accordion h3, .ui-accordion p {border:0;}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon{
	right:0.5em;
	left:auto;
}

.ui-accordion div p {margin-top:-15px;}

.ui-accordion .ui-accordion-icons{
	padding-left:0;
}

.ui-accordion .ui-accordion-content{
	padding-left:0;
	border-radius:0;
}

.ui-widget-content{
	border:none;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	background:none;
	border:none;
}

ul.block-list {
	list-style-type:none;
	padding-left:0;
}
ul.block-list li {
	border-bottom:1px dashed #c1c1c1;
	color:#666666;
	font-weight:bold;
	padding-bottom:0.5em;
	padding-top:0.5em;
	text-transform:uppercase;
}
ul.block-list li.first{
	border-top:1px dashed #c1c1c1;
}

.insurance-quotation-bar{
	border-bottom:1px dashed #c1c1c1;
	border-top:1px dashed #c1c1c1;
	padding-top:1.28571em;
	margin-top:1.28571em;
}

.insurance-quotation-bar p{
	color:#333333;
	font-size:1.15em;
	text-align:center;
}

.insurance-quotation-bar p a{
	color:#c20a31;
	display:block;
	font-size:1.87em;
	font-weight:bold;
	text-decoration:none;
}

.insurance-quotation-bar .c_071 .actions li{
	width:100%;
}

.insurance-quotation-bar .c_071 .actions li:first-child{
	margin:0.5em 0 0.5em 0;
}

.insurance-quotation-bar .c_071 .actions li .cta{
	width:100%;
}

h2 span{
	font-size:0.857em; /*30px*/
}
h1 span{
	font-size:0.857em; /*30px*/
	color:#343434
}

h2 span.intro{
	color:#c71444;
	display:block;
	font-size:0.4em; /*14px*/
	letter-spacing:0.01em;
	line-height:1.2em;
}
h1 span.intro{
	color:#c71444;
	display:block;
	font-size:0.4em; /*14px*/
	letter-spacing:0.01em;
	line-height:1.2em;
}

/* 4.1.2-112 overrides */
.c_071 .actions li:first-child .cta{
	border:none;
}

.c_054-2{
	margin-top:2em;
}

/* MEDIA QUERIES */
@media screen and (min-width: 36.3125em) {
	#header-nissan {
		height:69px;
	}
	.accessory-form .form-steps .acc-step {display:none;}
	.accessory-form .form-steps li, .accessory-form .form-steps li > span span {display:inline;}
	.accessory-form .acc-actions {margin-right:0;}
	.banner-container{
		height:197px;
	}

	.banner-container.large{
		height:281px;
	}

	.banner-container img{
		position:absolute;
	}

	.banner-text{
		left:50%;
		padding:0 1em;
		text-align:right;
		width:50%;
	}
	.p404 .banner-text {padding-top:5em;}
	.p404 .banner-text h1 .medium{
		color:#fff;
	}
	.banner-text .c_071{
		float:right;
	}
	.banner-text .c_071 ul.actions li a.cta[href^=tel] {
		padding-right: 1.5em;
	}
	.mobile-banner-footer{
		display:none;
	}

	.banner-container.hidemobile{
		display:block;
	}
	
	.shop-now.hidemobile{
		display:block;
	}
	

	.c_071 .actions li:first-child{
		width:100%;
	}

	.accessory-search-bar .button-container{
		float:right;
		margin-top:8px;
	}

}

@media screen and (min-width: 60em) {
	#header-nissan{
		height:10.877em;
	}
	.burger-nav .responsive-menu {
		position:absolute;
		width:320px;
		z-index:100;
		zoom:1;
	}

	.banner-container.accessories .c_071{
		clear:none;
		float:right;
		margin:0.7em 0 0 0;
	}

	.banner-container{
		height:352px;
		overflow:hidden;
	}
	.p404 .banner-text {padding-top:10em;}
	.banner-container.large{
		height:501px;
	}
	.banner-text .c_071 ul.actions li a.cta[href^=tel] {
		padding-right: 3.21429em;
	}
}

@media screen and (min-width: 1200px) {
	.burger-nav .page-section {
		line-height: 1em;padding-bottom:10px;
	}
	.burger-nav .menu-btn.expand {
		border-bottom:9px solid #333;
	}
	.burger-nav .responsive-menu {
		margin-top:-1px;
	}
	h2 span{
		font-size:1.075em; /*43px*/
	}
	h1 span{
		font-size:1.075em; /*43px*/
	}
	
	h2 span.intro{
		font-size:0.45em; /*18px*/
	}
	h1 span.intro{
		font-size:0.45em; /*18px*/
	}

	.banner-container.accessories h1{
		font-size:1.29em; /*18px*/
	}

	.banner-text h1{
		margin: 0.67em 0px;
	}

	.banner-text h1 .small{
		font-size:0.375em; /*18px*/
		line-height:1.3em;
	}

	.banner-text h1 .medium{
		font-size:0.896em; /*43px*/
		margin-bottom:0.4em;
	}

	.banner-text h1 .medium-small{
		font-size:0.625em; /*30px*/
		line-height:1.2em;
	}

	.banner-text h1 .large{
		font-size:1em; /*48px*/
	}

	.banner-text h1 .large-extra{
		font-size:1.25em; /*60px*/
	}

	.banner-text{
		left:50%;
		padding:0 1em;
		text-align:right;
		width:50%;
	}

	.banner-text .c_071{
		float:right;
	}

	.aftersales-services-evision h3{
		font-size:2.15em; /*30px*/
	}

	.burger-nav .page-section{
		font-size:2.4em;
	}
}

/* GLOBAL OVERRIDES */
body .hidden {display:none !important;}
body .horizontal-navbar .hidden {display:list-item;}
#top-nav {position:sticky;top:0;z-index:3;left:0;right:0;}
#iframeContainer {-webkit-overflow-scrolling: touch;width:100%;background:url(/images/ajax-loader.gif) no-repeat 50% 50%;}
#iframeContainer iframe {width:100%; height:100% }
.nissan-icons {font-size: 2.71429em; }

/* Finance calculator */


#finance-calculator .contentCarousel .c_004 > .heading-group{
	margin-bottom:2em;
}

#finance-calculator .vehicleSelect {
	padding-bottom:1em;
}

#finance-calculator .vehicleSelect h3{
	margin:0 0 0.5em 0;
}

#finance-calculator figcaption{
	font-size:0.8em;
	font-style:italic;
	text-align:right;
}

#finance-calculator .slick-carousel .slick-slide .c_029{
	background-color:#ffffff;
}

#finance-calculator .slick-carousel .slick-slide .c_029.selected{
	background-color:#d4d4d4;
}

#finance-calculator .slick-carousel .slick-slide a{
	text-decoration: none;
}

#finance-calculator .slick-carousel .slick-slide a:hover{
	text-decoration: underline;
}
}

#finance-calculator  .c_024 .slick-next, .c_024 .slick-prev {
	/*height:100%;*/
}

#finance-calculator .slick-carousel figcaption,#finance-calculator .slick-carousel h2{
	color:#000000;
	font-size:1em;
	font-style:normal;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	font-family:Verdana,Arial,sans-serif;
}


#finance-calculator .c_024{
	padding-bottom: 5em;
	padding-top: 3em;
}

#finance-calculator .c_003 h4{
	font-size:1em;
	margin:1em 0 0 0;
}


#finance-calculator  .modal {
	background:rgba( 255, 255, 255, .8 ) url('/images/ajax-loader2.gif') 50% 50% no-repeat;
	display:none;
	height:100%;
	left:0;
	position:fixed;
	top:0;
	width:100%;
	z-index:1000;
}

#finance-calculator.loading {
	overflow: hidden;
}

#finance-calculator.loading .modal {
	display: block;
}


#finance-calculator .showWithModel{
	display:none;
}


/* FINANCE CALCULATOR MEDIA QUERIES */
@media screen and (max-width: 36.3125em) {
	#finance-calculator .hero_container{
		display:none;
	}

	#finance-calculator #specsList{
		display:none;
	}
}

#finance-calculator p.tncText{
	font-style: italic;
}

.c_019 .form-group .custom-selectbox {
    width: auto;
}
.competition_tc
{
	text-align:center;
}
.acc_compe_form h6
{
	text-transform: none;
	    font-size: 13px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;	
}
.acc_compe_form h4
{
text-transform: none;
	    font-size: 15px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;	
}

.accessory-form h1 {
	font-family: Verdana,Arial,sans-se	rif;
	font-size:14px;
	text-transform: none;
}
.shop-now-button{
	float:right !important;	
    margin:0;
    margin-top:2px;
}
.shop-now-disclaimer{
    float:right;
    font-size:10px;
    width:33%;
    text-transform:none !important;
    font-family: Calibri;
    margin:0;
}
.disclaimer{
    font-size:10px;
    text-transform:none !important;
    font-family: Calibri;
}

